<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package AlbinoMouse
 * @since AlbinoMouse 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php if ( has_post_thumbnail()) :
			the_post_thumbnail();
		endif; // End if has_post_thumbnail ?>
		<?php the_content(); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'albinomouse' ), 'after' => '</div>' ) ); ?>
		<?php edit_post_link( __( '<i class="icon-pencil"></i> Edit', 'albinomouse' ), '<div class="edit-link">', '</div>' ); ?>
	</div><!-- .entry-content -->
	
	<div class="social-buttons">
		<?php 
		$options = get_option( 'albinomouse' );
		$socialmediabuttons = $options['social-media-buttons'];
		// Twitter Button
		if( $socialmediabuttons['twitter'] == '1' ) : ?>
			<div class="share-on-twitter">
				<a href="http://twitter.com/share" class="socialite twitter-share" data-text="<?php the_title(); ?> »" data-url="<?php echo wp_get_shortlink(); ?>" data-count="horizontal" rel="nofollow" target="_blank"><span class="vhidden">Share on Twitter</span></a>
			</div>					
		<?php endif;
		if( $socialmediabuttons['googleplus'] == '1' ) : ?>
			<div class="share-on-googleplus">
				<a href="https://plus.google.com/share?url=<?php echo get_permalink(); ?>" class="socialite googleplus-one" data-size="medium" data-href="<?php echo get_permalink(); ?>" rel="nofollow" target="_blank"><span class="vhidden">Share on Google+</span></a>
			</div>
		<?php endif;
		if( $socialmediabuttons['facebook'] == '1' ) : ?>
			<div class="share-on-facebook">
				<a href="http://www.facebook.com/sharer.php?u=<?php echo get_permalink(); ?>&amp;t=<?php echo urlencode(get_the_title()); ?>" class="socialite facebook-like" data-href="<?php echo get_permalink(); ?>" data-send="false" data-layout="button_count" data-width="60" data-show-faces="false" rel="nofollow" target="_blank">
<span class="vhidden">Facebook</span></a>
			</div>		
		<?php endif; ?>
	</div><!-- End .social-buttons -->
		
</article><!-- #post-<?php the_ID(); ?> -->
