<?php
/**
 * @package AlbinoMouse
 * @since AlbinoMouse 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">	
		<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'albinomouse' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark" class="header-meta-link">
			<?php if ( is_sticky() ) : // Only display if is sticky
			echo __( '<span class="featured">Featured</span>', 'albinomouse' );
			endif; ?>
			<?php if ( 'post' == get_post_type() ) :
				if ( get_post_format() ) : ?>
					<span class="post-format-icon format-<?php echo get_post_format(); ?>"></span>
				<?php else: ?>
					<span class="post-format-icon format-standard"></span>
				<?php endif; // End if get_post_format
			endif; // End if 'post' == get_post_type ?>
			<h1 class="entry-title"><?php the_title(); ?></h1>
			<?php if ( has_post_thumbnail()) :
				the_post_thumbnail();
			endif; // End if has_post_thumbnail ?>
		</a>
	</header><!-- End .entry-header -->
	<?php if ( is_search() ) : // Only display Excerpts for Search ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- End .entry-summary -->
	<?php else : ?>
	<div class="entry-content">
		<?php the_content( __( '<span class="icon-plus-sign"></span> Continue reading', 'albinomouse' ) ); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'albinomouse' ), 'after' => '</div>' ) ); ?>
	</div><!-- End .entry-content -->
	<?php endif; ?>	
	<footer class="entry-footer-meta">
	<?php if ( 'post' == get_post_type() ) : ?>
	
		<p class="post-info">		
			<?php $arc_year = get_the_time('Y'); 
			$arc_month = get_the_time('m'); 
			$arc_day = get_the_time('d'); ?>
			<span class="release-date"><i class="icon-calendar"></i> <a href="<?php echo get_day_link($arc_year, $arc_month, $arc_day); ?>"> <?php the_date(); ?> </a></span>
			<span class="sep"> | </span>
			<span class="author-link"><i class="icon-user"></i> <?php the_author_link(); ?> </span>
			<?php if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) : ?>
				<span class="sep"> | </span>
				<span class="comments-link"><i class="icon-comment"> </i><?php comments_popup_link( __( 'Leave a comment', 'albinomouse' ), __( '1 Comment', 'albinomouse' ), __( '% Comments', 'albinomouse' ) ); ?> </span>
			<?php endif; ?>		
			<br/>					
			<?php // translators: used between list items, there is a space after the comma
			$categories_list = get_the_category_list( __( ', ', 'albinomouse' ) );
			if ( $categories_list && albinomouse_categorized_blog() ) : ?>
			<span class="cat-links">
				<i class="icon-folder-open"></i>
				<?php printf($categories_list); ?>
			</span>
			<br/>
			<?php endif; // End if categories ?>
			<?php // translators: used between list items, there is a space after the comma
			$tags_list = get_the_tag_list( '', __( ', ', 'albinomouse' ) );
			if ($tags_list) : ?>
			<span class="tag-links">
				<i class="icon-tag"></i>
				<?php printf($tags_list); ?>
			</span>
			<?php endif; // End if $tags_list ?>
		</p><!--End .post-infos -->
		
		<?php endif; // End if 'post' == get_post_type() ?>
		
		<?php edit_post_link( __( '<i class="icon-pencil"></i> Edit', 'albinomouse' ), '<span class="edit-link">', '</span>' ); ?>
		
	</footer><!-- end .entry-footer-meta -->	
</article><!-- #post-<?php the_ID(); ?> -->