<?php
/* @package AlbinoMouse
 * @since AlbinoMouse 1.0 
 */
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>
	<?php
	//Print the <title> tag based on what is being viewed.
	global $page, $paged;
	wp_title( '|', true, 'right' );
	// Add the blog name.
	bloginfo( 'name' );
	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";
	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'albinomouse' ), max( $paged, $page ) );
	?>
</title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php 
	$options = get_option( 'albinomouse' );
	if( $options['favicon-upload'] != '' ) : ?>
<link rel="shortcut icon" type="image/ico" href="<?php echo $options['favicon-upload']; ?>" />
<?php endif  ?>

<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/style-ie.css" type="text/css" media="screen" />
<![endif]-->

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<?php do_action( 'before' ); ?>
	<header id="masthead" class="site-header <?php $options = get_option('albinomouse_theme_options'); if( $options['header_bg'] != 'none' ) : ?>transparent-gray" <?php endif; ?>role="banner">
		<div class="container">
			<hgroup>
				<?php 
				$options = get_option( 'albinomouse' );
				if( $options['logo-upload'] != '' ) : ?>
					<h1 class="site-title">
						<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home" class="site-logo <?php if( $options['site-description'] == '1' ) : ?>title-half-width<?php endif ?>"> 
							<img src="<?php echo $options['logo-upload']; ?>" alt="Logo <?php bloginfo('name'); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" />
						</a>
					</h1>
				<?php else : ?>
					<h1 class="site-title <?php if( $options['site-description'] == '1' ) : ?>title-half-width<?php endif ?>">
						<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
							<?php bloginfo( 'name' ); ?>				
						</a>
					</h1>
				<?php endif;
				$options = get_option( 'albinomouse' );
				if( $options['site-description'] == '1' ) : ?>
					<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
				<?php endif ?>
			</hgroup>		
			
			<nav class="site-navigation main-navigation" role="navigation">
				<h1 class="assistive-text"><?php _e( 'Menu', 'albinomouse' ); ?></h1>
				<div class="assistive-text skip-link"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'albinomouse' ); ?>"><?php _e( 'Skip to content', 'albinomouse' ); ?></a></div>
				<?php if ( ! wp_nav_menu( array( 'container' => '', 'theme_location' => 'primary',  'fallback_cb' => '', 'walker' => new albinomouse_walker_nav_menu ))) :
				wp_page_menu();
				endif; ?>
			</nav>
			
			<aside id="header-searchform">
				<?php get_search_form(); ?>
			</aside>
			
			<div class="clearfix"></div>
		</div>
	</header><!-- #masthead .site-header -->

	<div id="main" class="container">